Subject: Re: [PATCH] mlxsw: convert to pci_alloc_irq_vectors

From: Ido Schimmel <[email-masked]>
Date: Thu, 6 Apr 2017 14:27:14 +0300

On Thu, Apr 06, 2017 at 11:40:23AM +0200, Christoph Hellwig wrote:
> Trivial conversion as only one vector is supported, but at least we
> lose the useless msix_entry member in the per-device structure.
> 
> Signed-off-by: Christoph Hellwig <[email-masked]>

It doesn't apply cleanly to net-next. Can you please re-spin?

Thanks